@charset "UTF-8";
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
	line-height: 1;
	background-color: #FFF;
}
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }

/* #Basic Styles
================================================== */
	body {
	color: #333;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
 }
/* #header
================================================== */


.header ul.nav li{
	display: inline;
	margin: 0;
	color: #6b8e23;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 24px;
}
.header ul.nav a ,ul.nav a:visited {
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
	color: #6b8e23;
	margin-top: 0;
	margin-bottom: 4px;
}
.header ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	border-bottom: 4px solid #336600;
	background: transparent;
	color: #336600;
	font-size: 18px;
}
ul.nav a.current {
	border-bottom: 4px solid #336600;
	padding-bottom: 2px;
	background: transparent;
	color: #336600;
}
/* #sidebar
================================================== */
.sidebarbox
{
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	box-shadow: 5px 5px 2px #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #666;
}

/* #Typography
================================================== */
	.header h1 {
	font-family: Arial, Helvetica, "sans-serif;";
	font-size: 46px;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	color: #181818;
	font-family: Arial, Helvetica, "sans-serif;";
	font-weight: normal;
}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 8px;
	color: #6b8e23;
	font-style: oblique;
	font-variant: small-caps;
	font-weight: bold;
	padding-left: 20px;
}
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
.container .sixteen.columns .remove-bottom img {
	border: thick solid #000;
}
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p {
	margin: 0 0 20px 0;
	text-align: justify;
	word-spacing: 1.6px;
}
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }


	hr {
	clear: both;
	margin: 10px 0 30px;
	height: 0;
	background-color: #000;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}


/* #Links
================================================== */
	a, a:visited {
	color: #6b8e23;
	text-decoration: underline;
	outline: 0;
}
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul {
	display: inline;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li {
	line-height: 20px;
	margin-bottom: 12px;
}
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 100%;
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 780px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	overflow: hidden; /* this declaration makes the .container clear all floated columns within it. */
}

/* ~~ These are the columns for the layout. ~~ */
.sidebar1 {
	float: left;
	width: 18%;
	padding-top: 20px;
	margin-left: 5px;
}
.content {
	width: 80%;
	float: left;
}
.indexcontent {
	overflow: hidden;
	text-align: center;
}

.wrap {
	overflow: hidden;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
}
.box {
   float: left;
   position: relative;
   width: 20%;
   padding-bottom: 20%;
}
.boxInner {
   position: absolute;
   left: 10px;
   right: 10px;
   top: 10px;
   bottom: 10px;
   overflow: hidden;
}
.boxInner img {
   width: 100%;
}
.boxInner .titleBox {
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   margin-bottom: -50px;
   background: #000;
   background: rgba(0, 0, 0, 0.5);
   color: #FFF;
   padding: 10px;
   text-align: center;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}
body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
   margin-bottom: 0;
}
@media only screen and (max-width : 480px) {
   /* Smartphone view: 1 tile */
   .box {
      width: 100%;
      padding-bottom: 100%;
   }
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
   /* Tablet view: 2 tiles */
   .box {
      width: 50%;
      padding-bottom: 50%;
   }
}
@media only screen and (max-width : 1050px) and (min-width : 651px) {
   /* Small desktop / ipad view: 3 tiles */
   .box {
      width: 33.3%;
      padding-bottom: 33.3%;
   }
}
@media only screen and (max-width : 1290px) and (min-width : 1051px) {
   /* Medium desktop: 4 tiles */
   .box {
      width: 25%;
      padding-bottom: 25%;
   }
}
	hr {
	clear: both;
	margin: 10px 0 30px;
	height: 0;
	background-color: #000;
	border-top-width: 2px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.header  {
	text-align: center;
}
.footer ul li {
	display: inline;
	text-align: center;
	padding-right: 10px;
}
.footer {
	text-align: center;
	clear: both;
}
.column .square li{
	margin-right: 10px;
}
.column {
	float: left;
	width: 33%;
}
.header .nav {
	font-size: 14px;
	line-height: 14px;
}
